@font-face {
    font-family: "Montserratarm-Regular";
    src: url(../font/Montserratarm-Regular/Montserratarm-Regular.ttf);
}

body {
    background-color: unset;
    font-size: unset;
    font-weight: unset;
    color: unset;
    -webkit-text-size-adjust: unset;
    -webkit-tap-highlight-color: unset;
    line-height: unset;
    background-color: #1A1A1A;
    font-family: "Montserratarm-Regular";
}

.content-animacion15 {
    width: 65px;
    min-height: 723px;
    position: absolute;
    z-index: 50;
    right: 86%;
    animation: anim1 30s cubic-bezier(0.07, 0.06, 1, 1.03) infinite;
}

.content-animacion115 {
    width: 65px;
    min-height: 723px;
    position: absolute;
    z-index: 50;
    right: 70%;
    animation: anim2 25s cubic-bezier(0.07, 0.06, 1, 1.03) infinite;
}

.content-animacion116 {
    width: 65px;
    min-height: 723px;
    position: absolute;
    z-index: 50;
    right: 10%;
    animation: anim1 40s cubic-bezier(0.07, 0.06, 1, 1.03) infinite;
}

@keyframes anim1 {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(500%);
    }
}

@keyframes anim2 {
    0% {
        transform: translateY(500%);
    }

    100% {
        transform: translateY(-100%);
    }
}

ul {
    margin-bottom: unset;
    padding-left: unset;
}

.p-4 {
    padding: unset !important;

}

a {
    color: unset;
}

.tr_aboute_title {
    white-space: nowrap !important;
}

h1 {
    margin-bottom: unset;
}

.aboute-mapsec {
    overflow: hidden;
}

.content-aboute {
    max-width: 1920px;
    width: 100%;
    position: relative;
    z-index: 50;
    overflow: hidden;
}

.rigthSlider {
    max-width: 560px;
    width: 100%;
    min-height: 433px;
    background-image: url(../img/abouteimg.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.align-items-end {
    gap: 0;
    justify-content: space-between;
    margin-left: unset;
    margin-right: unset;
}

.con-aboute .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.con-aboute .col-lg-6 {
    flex: 0 0 50% !important;
    width: 50% !important;
    max-width: 560px !important;
    min-width: 500px !important;
}

.aboute-text {
    max-width: 559px !important;
    width: 100% !important;
    min-width: 500px !important;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--color-number10);
    white-space: normal !important;
    word-break: normal !important;
    overflow-wrap: break-word !important;
}

.row_unset {
    flex: unset;
    flex-shrink: unset;
}

.container-securety {
    margin-top: 130px;
}

.container-xxl {
    padding-right: unset;
    padding-left: unset;
    margin-right: unset;
    margin-left: unset;
    max-width: 1920px;
    width: 100%;
    padding-inline: 9.5%;
    margin-bottom: 16px;
    position: relative;
    z-index: 50;

}

.upDown {
    max-width: 1920px !important;
}

.content-newContainer {
    max-width: 1920px;
    width: 100%;
}

.layAnim {
    max-width: 485px;
    width: 100%;
    min-height: 338px;
    border-radius: 8px;
    background-color: var(--color-number1);
    border: 1px solid var(--color-number16);
}

.con-aboute {
    margin-top: -17px;
    position: relative;
    z-index: 50;
    padding-inline: 10.5%;
}

.container-securety {
    margin-top: 100px;
}

.marg {
    margin-top: unset;
    margin-right: unset;
    margin-left: unset;
    justify-content: space-between;
    flex-wrap: nowrap;
    gap: 20px;
}

.bac0101 {
    width: 100%;
    min-height: 117px;
    background-image: url(../img/0101.svg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.bac0102 {
    width: 100%;
    min-height: 117px;
    background-image: url(../img/0102.svg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.bac0103 {
    width: 100%;
    min-height: 117px;
    background-image: url(../img/0103.svg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.row>* {
    padding-right: unset;
    padding-left: unset;
    margin-top: unset;
}

.container-securet {
    display: flex;
    flex-direction: column;
    gap: 32px;
    margin-top: 10px;
}

.securet-name {
    padding-inline: 10px;
}

.securet-name h1 {
    font-size: 24px;
    font-weight: 500;
    line-height: 29px;
    letter-spacing: 0em;
    text-align: center;
    color: var(--color-number5);
}

.menuHub-work li.active {
    border-left: 4px solid #F96B31 !important;
    color: #F96B31 !important;
    font-weight: 500;
}

.cont12 {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
    padding-left: 16px;
}

.cont1 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.design-text {
    width: 98%;
}

.cont-img {
    width: 24px;
    height: 24px;
    background-image: url(../img/correct_4436481.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    padding-left: 24px;
}

.cont12 span {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--color-number6);
    max-width: 419px;
    margin-bottom: 10px;
}

.container-securet-slider {
    max-width: 1920px;
    width: 100%;
}

.sec-slid {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    margin: auto;
}

.container-securet-slider {
    display: none;
}

.ab_mb {
    font-size: 30px;
    font-weight: 500;
    line-height: 54px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--color-number9);
    text-transform: unset;
}

.content-work {
    max-width: 1920px;
    width: 100%;
    padding-inline: 10.5%;
    margin-top: 75px;
    position: relative;
    z-index: 50;
}

.wrapper-work {
    display: flex;
    flex-direction: column;
    gap: 1px;
    position: relative;
    z-index: 1;
}

.work-line {
    max-width: 1920px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 16px;
}

.line-content {
    max-width: 1519px;
    width: 100%;
    height: 1px;
    border: 1px solid var(--color-number16);
}

.content-work-info {
    max-width: 1920px;
    width: 100%;
    display: flex;
    gap: 20px;
    margin-top: 20px;
    position: relative;
    z-index: 50;
}

.menuHub-work {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.menuHub-work li {
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--color-number6);
    max-width: 193px;
    width: 100%;
    min-height: 60px;
    cursor: pointer;
    transition: .3s ease-in-out 0s;
    padding-left: 16px;
    margin-bottom: -15px;
    border-left: 4px solid transparent;
}

.menuHub-work li:hover {
    color: var(--color-number2);
}

.line-old {
    border: 1px solid var(--color-number16);
    width: 1px;
    min-height: 468px;
    margin-left: 55px;
}

.work-info {
    max-width: 920px;
    width: 100%;
    min-height: 357px;
    display: flex;
}

.new-block1 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    transition: opacity 0.5s ease;
    opacity: 1;
}

.block-left {
    width: 112%;
    min-height: 355px;
    border-radius: 8px;
    border: 1px solid var(--color-number17);
    background-color: var(--color-number1);
    display: flex;
    justify-content: center;
    align-items: center;
}

.img-block {
    max-width: 368px;
    width: 100%;
    min-height: 358px;
    background-image: url(../img/33.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
}

.block-right {
    min-height: 314px;
    display: flex;
    flex-direction: column;
    gap: 0px;
}

.design {
    max-width: 466px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cont13 {
    padding-left: unset;
    margin-top: 18px;
}

.design-text span {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--color-number10)
}

#block2,
#block3,
#block4,
#block5 {
    display: none;
    opacity: 0;
}

.img-block1 {
    max-width: 282px;
    width: 100%;
    min-height: 311px;
    background-image: url(../img/pentool.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.img-block2 {
    max-width: 300px;
    width: 100%;
    min-height: 239px;
    background-image: url(../img/gf.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.img-block3 {
    max-width: 336px;
    width: 100%;
    min-height: 210px;
    background-image: url(../img/aa.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 90%;
}

.img-block4 {
    max-width: 268px;
    width: 100%;
    min-height: 301px;
    background-image: url(../img/xx.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.new {
    text-align: center;
    font-size: 30px;

}

.aboute-map {
    margin-top: 88px;
}

.ab_map {
    margin-top: 20px;
    padding-left: 19px;
    height: 535px;
    max-width: 633px;
}

.content-abouteMap {
    max-width: 1920px;
    width: 100%;
    padding-right: unset;
    padding-left: unset;
    margin-right: unset;
    margin-left: unset;
}

.map-inTo {
    max-width: unset !important;
}

.map-row {
    align-items: center;
    margin-top: unset;
    margin-right: unset;
    margin-left: unset;
    justify-content: space-between;
}

.name2 {
    padding-top: 32px;
}

.for_ab_form {
    margin-left: 24px;
    padding-inline: 11px;
}

@media (max-width:920px) {

    .menuHub-work li.active {
        border-left: unset !important;
        border-bottom: 2px solid #F96B31 !important;
        color: #F96B31 !important;
    }

    .menuHub-work {
        flex-direction: row;
        overflow-x: auto;
        height: 60px;
        white-space: nowrap;
        cursor: grab;
        -ms-overflow-style: none;
        scrollbar-width: none;
        scroll-behavior: smooth;
    }

    .menuHub-work::-webkit-scrollbar {
        display: none;
    }

    .menuHub-work li:active {
        cursor: grabbing;
    }

    .menuHub-work :active {
        cursor: grabbing;
    }

    .grabbing {
        cursor: grabbing;
    }

    .menuHub-work li {
        user-select: none;
    }

    .content-work-info {
        flex-direction: column;
    }

    .old-line {
        display: none;
    }
}

@media (max-width:1440px) {

    .img-block1,
    .img-block2,
    .img-block3,
    .img-block4,
    .img-block {
        background-size: 80%;
    }

    .layAnim {
        max-width: 368px;
        min-height: 401px;
    }

    .content-work-info {
        max-width: 1920px;
        width: 100%;
        display: flex;
        gap: 20px;
        margin-top: 13px;
    }

    .block-left {
        width: 142%;
    }

    .line-old {
        margin-left: 36px;
    }

    .img-block1 {
        background-size: 100%;
    }

    .menuHub-work li {
        max-width: 285px;
    }

    .container-xxl {
        padding-inline: 10%;
    }

    .contact-text {
        display: flex;
        flex-direction: column;
        gap: 25px;
    }

    .ab_map {
        padding-left: 0px;
        width: 81%;
        margin-top: 38px;
    }

    .map>iframe {
        width: 100%;
        height: 69%;
        margin-top: 76px;
    }

    .for_ab_form {
        margin-left: 6px;
        padding-inline: 48px;
    }

    .contact-form {
        max-width: 730px;
        width: 99%;
        min-height: 630px;
    }

    .name2 {
        padding-top: 16px;
    }

    .aboute-map {
        margin-bottom: 37px;
    }
}

@media screen and (max-width:1430px) {
    .layAnim {
        max-width: 312px;
        width: 100%;
        min-height: 355px;
    }

    .cont1 span {
        max-width: 226px;
    }

    .cont12 .cont1:nth-child(3) {
        margin-bottom: 20px;
    }

    .container-xxl {
        padding-inline: unset;
        padding-inline: 10.5%;
    }

    .marg {
        flex-wrap: nowrap;
        gap: 20px;
    }

}

@media screen and (max-width:1280px) {

    @keyframes anim1 {
        0% {
            transform: translateY(-100%);
        }

        100% {
            transform: translateY(600%);
        }
    }

    @keyframes anim2 {
        0% {
            transform: translateY(600%);
        }

        100% {
            transform: translateY(-100%);
        }
    }

    .align-items-end {
        padding-inline: 11.5%;
    }

    .con-aboute {
        margin-top: 0px;
    }

    .rigthSlider {
        margin-top: 20px;
        max-width: 449px !important;
        width: 100% !important;
        min-height: 401px !important;
    }

    .text-start p {
        width: 101%;
    }

    .container-securet {
        gap: 15px;
    }

    .cont12 {
        gap: 0px
    }

    .content-work {
        padding-inline: 11.5%;
        margin-top: 68px;
    }

    .line-old {
        margin-left: 0px;
    }

    .block-left {
        width: 219%;
        margin-top: 11px;
        min-height: 360px;
    }

    .block-right {
        margin-top: 33px;
    }

    .menuHub-work {
        gap: 3px;
        margin-top: 15px;
    }

    .aboute-xxl {
        padding-inline: 11.5% !important;
    }

    .aboute-map {
        margin-top: 114px;
    }

    .contact-form {
        max-width: 736px;
        width: 113%;
        min-height: 635px;
    }

    .for_ab_form {
        margin-left: -70px;
    }

}

@media (max-width:1240px) {

    .ab_map {
        padding-left: 0px;
        width: 100%;
        margin-top: 38px;
        margin: auto;
        display: flex;
        justify-content: center;
    }

    .map-row {
        flex-direction: column;
        gap: 100px;
    }

    .contact-form {
        max-width: 736px;
        width: 100%;
        min-height: 635px;
        margin-left: unset;
    }

    .wrapper-input {
        padding-inline: unset;
    }
}

@media (max-width:1100px) {
    .marg {
        flex-wrap: wrap;
        gap: 20px;
        justify-content: start;
    }
}

@media (max-width:1220px) {
    .new-block1 {
        align-items: flex-start;
        flex-direction: column;
        width: 80%;
    }

    .block-left {
        width: 100%;
    }
}

@media (max-width:816px) {
    .marg {

        justify-content: center;
    }
}

@media (max-width:968px) {

    

    @keyframes anim1 {
        0% {
            transform: translateY(-100%);
        }

        100% {
            transform: translateY(650%);
        }
    }

    @keyframes anim2 {
        0% {
            transform: translateY(650%);
        }

        100% {
            transform: translateY(-100%);
        }
    }

    .rigthSlider {
        margin-top: 5px;
        max-width: 373px !important;
        width: 100% !important;
        min-height: 350px !important;
    }

    .text-start {
        max-width: 500px;
        width: 100%;
    }

    .align-items-end {
        gap: 52px !important;
    }

    .text-start p {
        width: 99%;
    }

    .container-xxl {
        padding-inline: 9.5%;
        margin-bottom: -18px;
    }

    .container-securety {
        margin-top: 84px;
    }

    .content-newContainer {
        width: 101%;
    }

    .marg {
        width: 100%;
    }

    .content-work {
        padding-inline: 10.5%;
        margin-top: 118px;
    }

    .content-work-info {
        margin-top: 0px;
        gap: 4px;
    }

    .block-left {
        margin-top: 66px;
        width: 82%;
        margin-left: 15px;
    }

    .menuHub-work li {
        max-width: 266px;
    }

    .block-right {
        margin-top: 22px;
        margin-left: 18px;
    }

    .design {
        width: 85%;
    }

    .design-text {
        width: 80%;
    }

    .aboute-xxl {
        padding-inline: 10.5% !important;
    }

    .aboute-map {
        margin-top: 13px;
    }

    .map {
        width: 100% !important;
        max-width: 397px !important;
        display: flex;
        margin: auto;
    }

    .map>iframe {
        width: 397px;
        margin-top: 27px;
        height: 369px;
    }

    .for_ab_form {
        margin-left: 0px;
        margin-top: -140px;
        max-width: 560px;
    }

    .alternativ {
        display: none;
    }

}

@media (max-width:678px) {
    .content-animacion115 {
        right: 17%;
    }

    .content-animacion15 {
        right: 72%;
    }

    @keyframes anim1 {
        0% {
            transform: translateY(-100%);
        }

        100% {
            transform: translateY(700%);
        }
    }

    @keyframes anim2 {
        0% {
            transform: translateY(700%);
        }

        100% {
            transform: translateY(-100%);
        }
    }

    .menuHub-work li {
        height: 40px;
    }

    .alternativ {
        display: block;
    }

    .marg {
        width: 100%;
    }

    .line-content {
        margin-top: -20px;
    }

    .menuHub-work {
        margin-top: 8px;
    }

    .block-left {
        margin-top: 47px;
        width: 114%;
        margin-left: 33px;
        min-height: 312px;
    }

    .img-block1 {
        background-size: 90%;
    }

    .block-right {
        margin-top: 32px;
        margin-left: 14px;
    }

    .design {
        width: 130%;
    }

    .design-text {
        width: 117%;
    }

    .aboute-map {
        margin-top: 59px;
    }
}

@media screen and (max-width:560px) {
    .map>iframe {
        height: 370px !important;
    }

    .map-row {
        gap: 0;
    }
}

@media (max-width:640px) {
    .old-line {
        display: none;
    }

    .menuHub-work {
        flex-direction: unset;
        gap: 8px;

    }

    .content-work-info {
        flex-direction: column;
    }

    .menuHub-work li {
        white-space: nowrap;
        max-width: unset;
        width: unset;
        min-height: unset;
    }
}

@media (max-width:428px) {
    .rigthSlider {
        margin-top: -16px;
        width: 112% !important;
        min-height: 373px !important;
        background-size: 115%;
    }

    .align-items-end {
        padding-inline: 5.5%;
    }

    .container-securety {
        margin-top: 80px;
    }

    .container-xxl {
        padding-inline: 3% !important;
    }

    .mb-3 {
        line-height: 43px;
    }

    .marg {
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        gap: 30px;
    }

    .layAnim {
        max-width: 310px !important;
    }

    .content-work {
        padding-inline: 5.5%;
        margin-top: 94px;
    }

    .menuHub-work li {
        padding-left: 0px;
        margin-top: 8px;
    }

    .block-left {
        margin-top: 64px;
        width: 105%;
        margin-left: 30px;
        min-height: 295px;
    }

    .design {
        margin-top: 7px;
        width: 120%;
    }

    .cont1 span {
        max-width: 300px;
    }

    .cont13 {
        width: 130%;
    }

    .block-right {
        gap: 4px;
    }

    .cont12 span {
        margin-bottom: 13px;
    }

    .container-xxl {
        padding-inline: 5% !important;
    }

    .contact-text h1 {
        font-size: 30px;
        margin-bottom: -10px;
    }

    .map {
        margin-bottom: 28px;
    }

    .for_ab_form {
        padding-inline: 0px;
    }

    .wrapper-input {
        padding-inline: 4%;
    }

    .name2 {
        padding-top: 24px;
    }
}

@media (max-width:320px) {
    .align-items-end {
        padding-inline: 6.5%;
        margin-top: 25px;
        gap: 0px !important;
    }

    .text-start {
        margin-top: -8px;
    }

    .text-start p {
        margin-top: -2px;
    }

    .mb-3 {
        line-height: 30px;
    }

    .container-xxl {
        padding-inline: 4% !important;
    }

    .container-securety {
        margin-top: 72px;
    }

    .marg {
        gap: 22px;
        margin-top: 46px;
    }

    .content-work {
        padding-inline: 7.5%;
        margin-top: 86px;
    }

    .block-left {
        margin-top: 78px;
        width: 124%;
        margin-left: 1px;
        min-height: 265px;
    }

    .img-block1 {
        min-height: 264px;
        background-size: 80%;
    }

    .block-right {
        margin-top: 29px;
        margin-left: 0px;
    }

    .design {
        margin-top: 7px;
        width: 125%;
    }

    .aboute-map {
        margin-top: 77px;
    }

    .contact-text h1 {
        font-size: 24px;
    }

    .aboute-xxl {
        padding-inline: 8% !important;
    }

    .map>iframe {
        height: 272px !important;
        width: 270px !important;
    }

    .map {
        margin-bottom: 17px;
        min-height: 420px;
    }

    .ab_map {
        margin-top: -26px;
        padding-left: 1px;
        height: 406px;
        margin-bottom: 38px;
    }

    .for_ab_form {
        margin-top: -166px;
    }
}

@media screen and (max-width:1418px) {
    .align-items-end {
        flex-wrap: nowrap;
    }
}

@media screen and (max-width:1360px) {
    .rigthSlider {
        max-width: 444px;
        width: 100%;
        min-height: 433px;
    }
}

@media screen and (max-width:1150px) {
    .container-securet-slider {
        display: flex;
    }
}

@media screen and (max-width:428px) {
    .container-securet-slider {
        display: none;
    }

    .container-xxl {
        padding-left: unset;
        padding-inline: 10.5%;
    }

    .marg {
        flex-wrap: wrap;
    }

    .layAnim {
        max-width: 260px;
        width: 100%;
        min-height: 349px;
    }
}

@media screen and (max-width:1152px) {
    .align-items-end {
        gap: 25px;
    }
}

@media screen and (max-width:510px) {
    .rigthSlider {
        max-width: 380px;
        width: 100%;
        min-height: 371px;
    }
}

@media screen and (max-width:400px) {
    .rigthSlider {
        max-width: 272px;
        width: 100%;
        min-height: 266px;
    }
}

@media screen and (max-width:1616px) {
    .map>iframe {
        max-width: 615px;
        width: 100%;
    }
}

@media screen and (max-width:1430px) {
    .aboute-xxl {
        padding-inline: 10.5%;
    }
}

@media screen and (max-width:1280px) {
    .map>iframe {
        width: 397px;
        height: 370px;
    }
}

@media screen and (max-width:1040px) {
    .map-row {
        flex-direction: column;
        gap: 150px;
    }

    .col-md-6 {
        width: 100%;
    }

    .map {
        max-width: unset;
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .map>iframe {
        width: 550px;
    }

    .fafa {
        display: flex;
        justify-content: center;
    }
}

@media screen and (max-width:340px) {
    .name2 h1 {
        text-align: center;
    }
}

@media screen and (min-width:1920px) {
    .content-aboute {
        margin: auto;
    }
}

@media (max-width:968px) {

    .map-row {
        gap: 250px;
    }
}
@media (max-width:320px) {

    .map-row {
        gap: 350px;
    }
}

